Redmine - Feature #13014

Record issue closing date
2013-01-29 02:33 - Anonymous

Status: Closed
Priority: Normal
Assignee:

Category: Issues

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

| can set this up pretty easily with the custom workflow plugin, but | think it's simple enough that this should be a basic feature...

When an issue's status changes to a state that closes the issue, assign the time stamp to a value in the issue table. Allow the value
to be updated whenever the status changes to a closing state in the future (for workflows that include reopening). Like the 'created'

date, this would not be a visible field for editing.

My hope is that this extra data will ease the chore of reporting trends and graphs illustrating open vs. closed over time (a frequent
request). It'd also simplify building chart plugins that support this sort of analysis.

Related issues:

Is duplicate of Redmine - Feature #824: Add "closed_on" issue field (storing ... Closed 2008-03-10

History

#1 - 2013-01-29 08:42 - Jan Niggemann (redmine.org team member)

- Resolution set to Duplicate

I'll close this one as it's a duplicate

#2 - 2013-01-29 08:42 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

2025-05-17

1/1



http://www.tcpdf.org

